1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

License Key Invalid

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by RooMeat2, Apr 15, 2010.

  1. RooMeat2

    RooMeat2 Guest

    0
     
    Hi guys.
    I just updated my system to 9.5.1 and although the install seems to have completed without any issues, I can now not use Plesk as it gives me the following message:

    ---------------------------------------------------
    Error: The license key is invalid. In order to use the Parallels Plesk Panel, please obtain and install a new functioning license key.
    You are trying to use license key created for other version of Parallels Plesk Panel. Contact Parallels sales representatives to get the correct license key.
    The amount of currently used resources overrides the limits defined by your license.
    The number of web sites hosted on the server exceeds the limits defined by your license. You have 33 sites hosted; your license allows hosting only 1 sites.
    The number of served client accounts exceeds the limits defined by your license. You have 11 client accounts currently served; your license allows serving only 2 client accounts.
    The number of served e-mail accounts exceeds the limits defined by your license. You have 172 e-mail accounts currently served; your license allows serving only 1 e-mail accounts.
    -----------------------------------------------------

    How do I fix this?
     
  2. RooMeat2

    RooMeat2 Guest

    0
     
    Seems to have fixed itself.
    Logged out of Plesk and back in (again), got the license agreement and all is good so far:)
     
  3. KlausR2020

    KlausR2020 Guest

    0
     
    Same problem,
    Key-Update-Status
    Automatic upgrade for this license is not possible. Please contact your reseller.

    Reseller is Strato germany, PLSK.01218602.0001

    Few days before I upgraded successfully from 9.2.2 to 9.3.0, but 9.5.1 fails to update the license key.
    Who has to do the work? Plesk issue or Strato?

    Regards, KlausR2020
     
  4. HMoellendorf87

    HMoellendorf87 Regular Pleskian

    22
    40%
    Joined:
    Jan 22, 2010
    Messages:
    242
    Likes Received:
    0
    Dear collegues,

    the problem is easily explained in Release Notes:

    Greetings
    Henning
     
  5. Sebastian Bellm

    Sebastian Bellm Guest

    0
     
    Hey guys

    Strato is also my reseller and I have a similar problem.
    I noticed that Strato told not to update the 9.3 version until they support the new keys. So i decided to delay the update to 9.5.

    But this morning a problem with qmail and plesk forced me to reinstall psa, included the version 9.5.

    But now I have the same problem as Klaus and without a new key/license i can't access the Plesk control panel.
    All the projects on my server are still running, so the problem is not as fatal as it could be.

    I contacted the Strato support, but they told me that my opinions are waiting about one to two weeks to get the new key. I askes for the possibility to downgrade, but they don't know if it's supported.

    So I want to ask if it's possible to downgrade plesk 9.5 to 9.3 or if it's possible to update his old license key without my reseller?

    Regards, Sebastian Bellm
     
  6. KlausR2020

    KlausR2020 Guest

    0
     
    At our server, we decided to backup the data with pleskbackup, reinstall the complete server with Plesk 9.2.2 (strato standard), upgrade to 9.3 and restore the data. We have made a backup per domain. The restore tool says "wrong server signature" by restoring at the domain level, but the data was complete restored at domain level. That was our way because we need to have the server back as fast as possible.

    Strato told me before, they do not have a solution to downgrade, it is better to reinstall the complete system.

    Regards, Klaus
     
  7. Sebastian Bellm

    Sebastian Bellm Guest

    0
     
    Strato support also suggested to reinstall the complete system.

    Everything is still working fine, only the access to the admin panel is forbidden. At the moment i hope that paralles may help or i have to do the reinstall at the weekend :( (or i wait and wait and wait)

    So paralles guys, any suggestions for me?
     
  8. KamilR

    KamilR Basic Pleskian

    22
     
    Joined:
    Jun 24, 2009
    Messages:
    67
    Likes Received:
    0
    Because of the "bad lexical cast" bug my license was downgraded to demo. Now I can't even access the Panel because of The license key is invalid error. My hosting service cannot function. There should ba a hotfix available ASAP!
     
  9. weelk

    weelk Basic Pleskian

    23
    40%
    Joined:
    Jun 20, 2008
    Messages:
    39
    Likes Received:
    0
    The same problem here

    The same problem here. I've upgraded Plesk from 9.3 to 9.5.2 and have this

    The license key is invalid. In order to use the Parallels Plesk Panel, please obtain and install a new functioning license key....

    Now I cannot access Plesk and manage our server. We suppose to go live with two websites tomorrow but this is currently impossible due to this error. No way to set up DBs or accounts.

    We've got 13 websites on this server.
     
Loading...